/*  div wrapped around entire staff list  */
div.staff-member-listing {

}

/*  div wrapped around each staff member 
changed: 
	border-bottom: thin solid #aaa; */
div.staff-member {
    display:inline-block;
	overflow: auto;
	padding-bottom: 2em;
}

/*  "Even" staff member  */
div.staff-member.even {

}

/*  "Odd" staff member  */
div.staff-member.odd {
	margin-top: 2em;
}

/*  Last staff member  */
div.staff-member.last {
	margin-bottom: 5px;
	border: none;
}

/*  Wrap around staff info  */
.staff-member-info-wrap {
	margin-left: 175px;
}

/*  [staff-bio-formatted]  */
div.staff-member-bio {

}

/*  p tags within [staff-bio-formatted]  */
div.staff-member-bio p {
	font-size: 18px;
	font-weight: 400;
}

/*  [staff-photo]  */
img.staff-member-photo {
	margin-top: 16px;
    display:block;
	float: left;
}

/*  [staff-email-link]  */
.staff-member-email {

}

/*  [staff-name-formatted]  */
div.staff-member-listing h3.staff-member-name {
	margin: 0;
}

/*  [staff-position-formatted]  */
div.staff-member-listing h4.staff-member-position {
	margin: 0;
	font-style: italic;
}

/* Clearfix for div.staff-member */
div.staff-member:after {
	content: "";
	display: block;
	clear: both;
}

@media all and (max-width : 600px) {
img.staff_photo{
    padding: 2px;
	margin-top: 16px;
	border: 2px solid #003025;
	margin-right: 16px;
	margin-bottom: 8px;
    display:block;
	float: left;
}
.staff-member-info-wrap {
	margin-left: 0;
}
}
/* Clearfix for <= IE7 */
* html div.staff-member { height: 1%; }
div.staff-member { display: block; }